/**---------------------------------------**/
/**-----------Takumi theme CSS-----------**/
/**-------------------------------------**/


body
{
	font-family:"Roboto", sans-serif;
	padding:0 0 0 0;
	margin:0 0 0 0;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


/**--Header--**/

header
{
	background:#141414;
	margin:0 0 0 0;
	padding:0 0 0 0;
}


/**--Top contact toolbar--**/

#contact-toolbar
{
	border-bottom:1px solid #919191;
	margin:0 0 1em 0;
}

.contact-toolbar-content ul
{
	list-style-type:none;
	margin:0 0 0 0;
	padding:0.75em 0;
	color:#fff;
	font-size:0.85em;
}

.contact-toolbar-content ul li
{
	display:inline;
}

.contact-toolbar-content ul li::after, .contact-toolbar-content ul li:after
{
content: " /";
padding-left:1em;
}

.contact-toolbar-content ul li:last-child::after, .contact-toolbar-content ul li:last-child:after
{
	content:none;
}

.contact-toolbar-content ul li#social-media-btns::after, .contact-toolbar-content ul li#social-media-btns:after
{
	content:none;
}

.contact-toolbar-content .toolbar-left ul li
{
	margin:0 0.8em 0 0;
	padding:0 0 0 0;
}

.contact-toolbar-content .toolbar-left ul li:last-child
{
	margin-right:0;
}

.contact-toolbar-content .toolbar-right ul 
{
	text-align:right;
}

.contact-toolbar-content .toolbar-right ul li
{
	margin:0 0 0 0.8em;
	padding:0 0 0 0;
}
.contact-toolbar-content ul li#social-media-btns a
{
	color:#fff;
	padding:0 0.5em 0 0;
	text-decoration:none;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}

.contact-toolbar-content ul li#social-media-btns a:hover
{
	color:#8d1c20;
}

.contact-toolbar-content ul li#social-media-btns a:last-child
{
	padding-right:0.25em;
}

.contact-toolbar-content ul li.email-link a
{
	color:#fff;
	padding:0 0.5em 0 0;
	text-decoration:none;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}

.contact-toolbar-content ul li.email-link a:hover
{
	color:#8d1c20;
}

/**--Logo--**/

#logo
{
	text-align:center;
	padding:3em 16em 3em 16em;
}

#logo img
{
	width:100%;
	height:auto;
	display:block;
	border:0;
	margin:0 auto;
}
  
  
#top-banner
{
	background-image: url("../img/takumi-melbourne.jpg");
	height:550px;
	position:relative;
}


.top-banner-vertical-wrap
{
	width:13%;
	float:left;
	position:relative;
}

.top-banner-vertical-wrap img
{
	width:100%;
	height:auto;
	display:block;
	border:0;
	position:absolute;
	top:-100px;
	left:20px;
	z-index:10000000000000;
}

#mid-banner
{
	background-image: url("../img/japanese-bbq-melbourne.jpg");
	height:550px;
}

.parallax
{
background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}
  
/**--Highest-quality beef section--**/

#hq-wrap  
{
	margin-left:3em;
	margin-right:3em;
	padding:1em 0;
}

#hq-txt article
{
	padding:2em 0 2em 2em;
	text-align:center;
}

#hq-txt article h2
{
	font-weight:700;
	font-size:1em;
	text-transform:uppercase;
	margin:0 auto 1em auto;
	line-height:1.6;
	letter-spacing:1px;
}

#hq-txt article p
{
	font-size:0.9em;
}

#hq-txt article h2 span
{
	white-space:nowrap;
}

#hq-imgs
{
	text-align:center;
	padding:2em;
}

.hq-imgs-wrap
{
	display:table;
	width:100%;
	border-collapse:collapse;
	table-layout:fixed;
}

.hq-img
{
	display:table-cell;
	vertical-align:middle;
	padding:0 5px;
}
.hq-img img
{
	width:100%;
	height:auto;
	display:block;
	border:0;
}


/**--Takumi menu section--**/
 
 
#takumi-menu
{
	background:#8d1c20;
}

#menu-wrap
{
margin-left:3em;
margin-right:3em;
padding:1em 0;
color:#fff;
}

#menu-img
{
text-align:center;
padding:2em;
}

#menu-img img
{
	width:100%;
	height:auto;
	display:block;
	border:0;
}

#menu-txt article
{
	padding:2em 2em 2em 0;
	text-align:center;
}

#menu-txt article h2
{
	font-weight:700;
	font-size:1em;
	text-transform:uppercase;
	margin:0 auto 1em auto;
	line-height:1.6;
	letter-spacing:1px;
}

#menu-txt article p
{
	font-size:0.9em;
}

#menu-txt article h2 span
{
	white-space:nowrap;
}

#menu-downloads-wrap
{
	margin:2em 3em 0 3em;
}

#menu-downloads
{
	display:table;
	width:100%;
	table-layout:fixed;
	border-collapse:collapse;
}
 
.menu-download-unit
{
	display:table-cell;
	vertical-align:top;
	text-align:center;
	font-size:0.9em;
}

.download-img-wrap
{
	padding:0 0;
	margin:0 auto 1em auto;
}

.menu-download-unit img
{
	max-width:100%;
	height:auto;
	display:block;
	border:0;
	margin:0 auto;
}



.menu-download-unit a
{
	font-weight:500;
	color:#fff;
	font-size:100%;
	text-decoration:underline;
	text-transform:uppercase;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}

.menu-download-unit a:hover
{
	color:#141414;
}

#vertical-banner-mobile
{
	display:none;
}


.menu-col
{
	width:87%;
	float:left;
}

.banner-col
{
	width:13%;
	float:left;
	position:relative;
}

.banner-col img
{
	width:100%;
	height:auto;
	display:block;
	border:0;
	position:absolute;
	top:-300px;
	right:0;
	z-index:10000000000000;
}




/**--Carousel--**/

#carousel
{
	background:#141414;
}

/**--Spinner--**/

#carousel-loading-spinner
{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	text-align:center;
	background-color:rgba(0,0,0,0.7);
}

#carousel-loading-spinner #spin-img
{
	margin-top:-19px;
	position:relative;
	top:50%;
	width:38px;
	height:38px;
}

.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}


#carousel-grid
{
cursor:default;
position:relative;
top:0px;
left:0px;
overflow:hidden;
width:980px;
height:420px;
}

/*Carousel bullet nav*/

#carousel-bullets-nav-wrap
{
	position:absolute;bottom:12px;right:12px;
}

#carousel-bullets-nav-wrap .carousel-bullet
{
	width:16px;height:16px;
}

.jssorb057 .i {position:absolute;cursor:pointer;}
.jssorb057 .i .b {fill:none;stroke:#fff;stroke-width:2000;stroke-miterlimit:10;stroke-opacity:0.4;}
.jssorb057 .i:hover .b {stroke-opacity:.7;}
.jssorb057 .iav .b {stroke-opacity: 1;}
.jssorb057 .i.idn {opacity:.3;}


/**--Bookings--**/

#bookings-wrap
{
	margin-left:4em;
	margin-right:4em;
	padding:1em 0;
}

#bookings-txt article
{
	padding:2em 0 2em 2em;
	text-align:center;
}

#bookings-logo-wrap
{
	margin:0 0 2em 0;
	padding:0 7em;
}

#bookings-logo-wrap img
{
	width:100%;
	height:auto;
	display:block;
	border:0;
}

#bookings-txt article h2
{
	font-weight:700;
	font-size:1em;
	text-transform:uppercase;
	margin:0 auto 1em auto;
	line-height:1.6;
	letter-spacing:1px;
}

#bookings-txt article p
{
	font-size:0.9em;
}

#bookings-txt article #bookings-contact
{
	font-size:0.9em;
	list-style-type:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
	line-height:1.6;
	text-align:center;
}

#bookings-txt article #bookings-contact li
{
	margin:0 auto 1em auto;
}

#bookings-txt article #bookings-contact li:last-child
{
	margin-bottom:0;
}

#bookings-txt article #bookings-contact li a
{
	font-size:100%;
	font-weight:500;
	text-decoration:none;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
	color:#000;
}

#bookings-txt article #bookings-contact li#online-bookings a
{
	text-decoration:underline;
}

#bookings-txt article #bookings-contact li a:hover
{
	color:#8d1c20;
}


#bookings-img
{
	text-align:center;
	padding:2em;
}

#bookings-img img
{
	width:100%;
	height:auto;
	display:block;
	border:0;
}


/**--Testimonial and connect--**/

#sub-footer
{
	background:#e5e3e3;
}

.subfooter-inner
{
	padding:3em 0;
}

.testimonial-wrap
{
	padding:0 2em;
}

.testimonial-wrap ul
{
	list-style-type:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
	text-align:center;
	font-size:0.9em;
}

.testimonial-wrap ul li
{
	display:inline;
	margin:0 1em 0 0;
	padding:0 0 0 0;
}

.testimonial-wrap ul li:last-child
{
	margin-right:0;
}

.testimonial-wrap ul li.testi-credit
{
	font-weight:700;
	font-style:italic;
}

.connect-wrap
{
	text-align:center;
	padding:3em 0 0 0;
	margin:0 0 0 0;
}


.connect-wrap h2
{
	font-weight:700;
	font-size:1em;
	text-transform:uppercase;
	margin:0;
	margin-bottom:1em;
	text-align:center;
	line-height:1.6;
	letter-spacing:1px;
	padding:0 0 0 0;
}

.footer-smedia-btns
{
	list-style-type:none;
	margin:0;
	padding:0 0 0 0;
	text-align:center;
}

.footer-smedia-btns li
{
	list-style-type:none;
	margin:0 3px;
	padding:0 0 0 0;
	font-size:1.3em;
	display:inline;
}

.footer-smedia-btns li a
{
	color:#141414;
	text-decoration:none;
	font-size:100%;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}

.footer-smedia-btns li a:hover
{
	color:#8d1c20;
}


#footer-signup .vip-list-signup-wrap
{
	display:table;
	width:auto;
	border-collapse:collapse;
	table-layout:fixed;
	margin:0 auto;
}

#vip-list-signup-input .form-control
{
border-radius:0;	
font-family:"Roboto", sans-serif;
border:1px solid #fff;
border-top-style:none;
color:#141414;
font-weight:700;
}

#vip-list-signup-input .form-control:focus
{
 -webkit-box-shadow: none;
 box-shadow: none;
 outline:none;
}


#vip-list-signup-input .form-control::-webkit-input-placeholder {
  color: #b9b9b9;
  opacity: 1;
  font-size:0.9em;
  font-weight:300;
}

#vip-list-signup-input .form-control::-moz-placeholder {
  color: #b9b9b9;
  opacity: 1;
    font-size:0.9em;
	  font-weight:300;
}

#vip-list-signup-input .form-control:-ms-input-placeholder {
  color: #b9b9b9;
  opacity: 1;
    font-size:0.9em;
	  font-weight:300;
}

#vip-list-signup-input .form-control::-ms-input-placeholder {
  color: #b9b9b9;
  opacity: 1;
    font-size:0.9em;
	  font-weight:300;
}

#vip-list-signup-input .form-control::placeholder {
  color: #b9b9b9;
  opacity: 1;
    font-size:0.9em;
	  font-weight:300;
}


#vip-list-signup-input, #vip-list-signup-submit
{
	display:table-cell;
	vertical-align:middle;
}

#vip-list-signup-input input
{
	width:18em;
}

#vip-list-signup-submit
{
	padding-left:3px;
}

#vip-list-signup-submit .btn-primary
{
	font-family:"Roboto", sans-serif;
	border-radius:0;
	color:#fff;
	background:#951d21;
	border-color:#951d21;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
	text-decoration:none;
}

#vip-list-signup-submit .btn-primary:hover
{
	background:#c0262b;
	border-color:#c0262b;
}


/**--Bottom contact toolbar--**/

#contact-toolbar-footer
{
	margin:0 0 0 0;
	background:#231f20;
}




/*----start-responsive-design----*/

@media only screen and (max-width:1440px) and (min-width:1366px){	
}
@media only screen and (max-width:1366px) and (min-width:1280px){	
}
@media only screen and (max-width:1280px) and (min-width:1024px){
	#contact-toolbar, #contact-toolbar-footer
	{
		/*background:yellow;*/
	}
	#contact-toolbar .row, #contact-toolbar-footer .row
	{
		display:block;
	}
	#contact-toolbar .row:after, #contact-toolbar-footer .row:after{
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	#contact-toolbar .col.toolbar-left, #contact-toolbar-footer .col.toolbar-left
	{
		float:left;
		width:60%;
		display:block;
	}
	#contact-toolbar .col.toolbar-right, #contact-toolbar-footer .col.toolbar-right
	{
		float:right;
		width:40%;
		display:block;
	}
	.contact-toolbar-content .toolbar-right ul li:first-child
	{
		margin-right:0;
	}
}
@media only screen and (max-width:1024px) and (min-width:768px){
	#contact-toolbar
	{
		/*background:red;*/
	}
	#contact-toolbar .row, #contact-toolbar-footer .row
	{
		display:block;
	}
	#contact-toolbar .col.toolbar-left, #contact-toolbar-footer .col.toolbar-left
	{
		width:100%;
		text-align:center;
		display:block;
	}
	#contact-toolbar .col.toolbar-right, #contact-toolbar-footer .col.toolbar-right
	{
		width:100%;
		text-align:center;
		display:block;
	}
	.contact-toolbar-content ul
	{
		list-style-type:none;
		margin:0 0 0 0;
		padding:0 0 0 0;
		color:#fff;
		font-size:0.85em;
	}
	.contact-toolbar-content .toolbar-left ul
	{
		padding:0.75em 0 0.25em 0;
	}
	.contact-toolbar-content .toolbar-right ul
	{
		padding:0.25em 0 0.75em 0;
	}
	.contact-toolbar-content .toolbar-left ul li
	{
		margin:0 0.4em;
		padding:0 0 0 0;
	}
	.contact-toolbar-content .toolbar-left ul li:last-child
	{
		margin-right:0.4em;
	}
	.contact-toolbar-content .toolbar-right ul 
	{
		text-align:center;
	}
	.contact-toolbar-content .toolbar-right ul li
	{
		margin:0 0.4em;
		padding:0 0 0 0;
	}
	#logo
	{
		text-align:center;
		padding:3em 12em 3em 12em;
	}	
	#top-banner, #mid-banner
	{
		height:500px;
	}
	
	.top-banner-vertical-wrap
	{
		width:18%;
		float:left;
		position:relative;
	}
	.top-banner-vertical-wrap img
	{
		position:absolute;
		top:-40px;
		left:0;
	}
	#hq-wrap  
	{
		margin-left:0;
		margin-right:0;
		padding:1.5em 0;
	}
	#hq-txt article
	{
		padding:2em 0;
		text-align:center;
	}
	#hq-imgs
	{
		text-align:center;
		padding:0;
	}
	.menu-col
	{
		width:82%;
		float:left;
	}
	.banner-col
	{
		width:18%;
		float:left;
		position:relative;
	}
	.banner-col img
	{
		top:-420px;
	}
	#takumi-menu .container
	{
		width:100%;
		margin:0 auto;
		padding:0 0 0 0;
	}
	.menu-col
	{
		width:100%;
		float:none;
		display:block;
		padding:0 0 0 0;
		margin:0 0 0 0;
	
	}
	.banner-col
	{
		display:none;
	}
	.banner-col img
	{
		display:none;
	}
	#mid-banner
	{
		position:relative;
	}
	#vertical-banner-mobile
	{
		display:block;
		width:12%;
		float:right;
		margin-right:30px;
		margin-top:10px;
	}
	#vertical-banner-mobile img
	{
		width:100%;
		height:auto;
		display:block;
		border:0;
	}
	.row.align-items-center#menu-wrap
	{
		display:block;
		width:100%;
		margin:0 0 0 0;
		padding:0 0 0 0;
	}
	.col-4
	{
		display:block;
		 max-width: 40%;
		 margin:0 30%;
		 padding:0 0 0 0;
	}
	.col-8
	{
		display:block;
	 max-width: 100%;
	 margin:0 0;
	}
	#menu-img
	{
	text-align:center;
	padding:2em 1em 0 1em;
	}
	#menu-txt article
	{
		padding:2em 0 2.5em 0;
		text-align:center;
	}
	#bookings-logo-wrap
	{
		margin:0 0 2em 0;
		padding:0 3em;
	}
	#bookings-img
	{
		text-align:center;
		padding:0;
	}
}
@media only screen and (max-width:768px) and (min-width:640px){
	#contact-toolbar
	{
		/*background:green;*/
	}
	.container.contact-toolbar-content
	{
		width:100%;
		margin:0 auto;
		padding:0 0 0 0;
		display:block;
	}
	#contact-toolbar .row, #contact-toolbar-footer .row
	{
		display:block;
	}
	#contact-toolbar .col.toolbar-left, #contact-toolbar-footer .col.toolbar-left
	{
		width:100%;
		text-align:center;
		display:block;
	}
	#contact-toolbar .col.toolbar-right, #contact-toolbar-footer .col.toolbar-right
	{
		width:100%;
		text-align:center;
		display:block;
	}
	.contact-toolbar-content ul
	{
		list-style-type:none;
		margin:0 0 0 0;
		padding:0 0 0 0;
		color:#fff;
		font-size:0.85em;
	}
	.contact-toolbar-content .toolbar-left ul
	{
		padding:0.75em 0 0.25em 0;
	}
	.contact-toolbar-content .toolbar-right ul
	{
		padding:0.25em 0 0.75em 0;
	}
	.contact-toolbar-content .toolbar-left ul li
	{
		margin:0 0.4em;
		padding:0 0 0 0;
	}
	.contact-toolbar-content .toolbar-left ul li:last-child
	{
		margin-right:0.4em;
	}
	.contact-toolbar-content .toolbar-right ul 
	{
		text-align:center;
	}
	.contact-toolbar-content .toolbar-right ul li
	{
		margin:0 0.4em;
		padding:0 0 0 0;
	}
	#logo
	{
		text-align:center;
		padding:1em 7em 3em 7em;
	}
	#top-banner, #mid-banner
	{
		height:480px;
	}
	
	.top-banner-vertical-wrap
	{
		width:24%;
		float:left;
		position:relative;
	}
	.top-banner-vertical-wrap img
	{
		position:absolute;
		top:-25px;
		left:0;
	}
	#hq-wrap  
	{
		margin-left:0;
		margin-right:0;
		padding:1.5em 0;
		width:100%;
		display:block;
	}
	#hq-txt article
	{
		padding:1.5em 0 1em 0;
		text-align:center;
	}
	#hq-imgs
	{
		text-align:center;
		padding:0;
	}
	.menu-col
	{
		width:76%;
		float:left;
	}
	.banner-col
	{
		width:24%;
		float:left;
		position:relative;
	}
	.banner-col img
	{
		top:-420px;
	}
	#takumi-menu .container
	{
		width:100%;
		margin:0 auto;
		padding:0 0 0 0;
	}
	.menu-col
	{
		width:100%;
		float:none;
		display:block;
		padding:0 0 0 0;
		margin:0 0 0 0;
	
	}
	.banner-col
	{
		display:none;
	}
	.banner-col img
	{
		display:none;
	}
	#mid-banner
	{
		position:relative;
	}
	#vertical-banner-mobile
	{
		display:block;
		width:16%;
		float:right;
		margin-right:10px;
		margin-top:10px;
	}

	#vertical-banner-mobile img
	{
		width:100%;
		height:auto;
		display:block;
		border:0;
	}
	.row.align-items-center#menu-wrap
	{
		display:block;
		width:100%;
		margin:0 0 0 0;
		padding:0 0 0 0;
	}
	.col-4
	{
		display:block;
		 max-width: 40%;
		 margin:0 30%;
		 padding:0 0 0 0;
	}
	.col-8
	{
		display:block;
	 max-width: 100%;
	 margin:0 0;
	}
	#menu-img
	{
	text-align:center;
	padding:2em 1em 0 1em;
	}
	#menu-txt article
	{
		padding:2em 0 2.5em 0;
		text-align:center;
	}
	#menu-downloads-wrap
	{
		margin:2em 1em 0 1em;
	}
	#bookings-wrap
	{
		margin-left:0;
		margin-right:0;
		padding:1em 0;
	}
	#bookings-logo-wrap
	{
		margin:0 0 2em 0;
		padding:0 3em;
	}
	#bookings-img
	{
		text-align:center;
		padding:0;
	}
}
@media only screen and (max-width:640px) and (min-width:480px){
	#contact-toolbar
	{
		/*background:blue;*/
	}
	.container.contact-toolbar-content
	{
		width:100%;
		margin:0 auto;
		padding:0 0 0 0;
		display:block;
	}
	#contact-toolbar .row, #contact-toolbar-footer .row
	{
		display:block;
	}
	#contact-toolbar .col.toolbar-left, #contact-toolbar-footer .col.toolbar-left
	{
		width:100%;
		text-align:center;
		display:block;
	}
	#contact-toolbar .col.toolbar-right, #contact-toolbar-footer .col.toolbar-right
	{
		width:100%;
		text-align:center;
		display:block;
	}
	.contact-toolbar-content ul
	{
		list-style-type:none;
		margin:0 0 0 0;
		padding:0 0 0 0;
		color:#fff;
		font-size:0.85em;
		line-height:1.8;
	}
	.contact-toolbar-content .toolbar-left ul
	{
		padding:0.5em 0 0 0;
	}
	.contact-toolbar-content .toolbar-right ul
	{
		padding:0 0 0.5em 0;
	}
	.contact-toolbar-content .toolbar-left ul li
	{
		margin:0 0.4em;
		padding:0 0 0 0;
		display:block;
	}
	.contact-toolbar-content .toolbar-left ul li::after, .contact-toolbar-content .toolbar-left ul li:after
	{
	content: none;
	padding-left:0;
	}
	
	.contact-toolbar-content .toolbar-left ul li:last-child
	{
		margin-right:0.4em;
	}
	.contact-toolbar-content .toolbar-right ul 
	{
		text-align:center;
	}
	.contact-toolbar-content .toolbar-right ul li
	{
		margin:0 0.4em;
		padding:0 0 0 0;
	}
	#logo
	{
		text-align:center;
		padding:1em 6em 3em 6em;
	}
	#top-banner, #mid-banner
	{
		height:480px;
	}
	
	.top-banner-vertical-wrap
	{
		width:25%;
		float:left;
		position:relative;
	}
	.top-banner-vertical-wrap img
	{
		position:absolute;
		top:-25px;
		left:0;
	}
	#hq-wrap  
	{
		margin-left:0;
		margin-right:0;
		padding:1.5em 0;
		width:100%;
		display:block;
	}
	#hq-txt article
	{
		padding:1.5em 0 1em 0;
		text-align:center;
	}
	#hq-imgs
	{
		text-align:center;
		padding:0;
	}
	#takumi-menu .container
	{
		width:100%;
		margin:0 auto;
		padding:0 0 0 0;
	}
	.menu-col
	{
		width:100%;
		float:none;
		display:block;
		padding:0 0 0 0;
		margin:0 0 0 0;
	
	}
	.banner-col
	{
		display:none;
	}
	.banner-col img
	{
		display:none;
	}
	#mid-banner
	{
		position:relative;
	}
	#vertical-banner-mobile
	{
		display:block;
		width:20%;
		float:right;
		margin-right:10px;
		margin-top:10px;
	}
	#vertical-banner-mobile img
	{
		width:100%;
		height:auto;
		display:block;
		border:0;
	}
	
	.row.align-items-center#menu-wrap
	{
		display:block;
		width:100%;
		margin:0 0 0 0;
		padding:0 0 0 0;
	}
	.col-4
	{
		display:block;
		 max-width: 60%;
		 margin:0 20%;
		 padding:0 0 0 0;
	}
	.col-8
	{
		display:block;
	 max-width: 100%;
	 margin:0 0;
	}
	#menu-img
	{
	text-align:center;
	padding:2em 1em 0 1em;
	}
	#menu-txt article
	{
		padding:2em 0 2em 0;
		text-align:center;
	}
	#menu-downloads-wrap
	{
		margin:2em 0 0 0;
	}
	#bookings-wrap
	{
		margin-left:0;
		margin-right:0;
		padding:1em 0;
	}
	#bookings-logo-wrap
	{
		margin:0 0 2em 0;
		padding:0 3em;
	}
	#bookings-img
	{
		text-align:center;
		padding:0;
	}
	
	.parallax
	{
		background-attachment: scroll;
	    background-position: center center;
	    background-repeat: no-repeat;
	    background-size: cover;
	}
}
@media only screen and (max-width:480px) and (min-width:320px){
	#contact-toolbar
	{
		/*background:purple;*/
	}
	.container.contact-toolbar-content
	{
		width:100%;
		margin:0 auto;
		padding:0 0 0 0;
		display:block;
	}
	#contact-toolbar .row, #contact-toolbar-footer .row
	{
		display:block;
	}
	#contact-toolbar .col.toolbar-left, #contact-toolbar-footer .col.toolbar-left
	{
		width:100%;
		text-align:center;
		display:block;
	}
	#contact-toolbar .col.toolbar-right, #contact-toolbar-footer .col.toolbar-right
	{
		width:100%;
		text-align:center;
		display:block;
	}
	.contact-toolbar-content ul
	{
		list-style-type:none;
		margin:0 0 0 0;
		padding:0 0 0 0;
		color:#fff;
		font-size:0.85em;
		line-height:1.8;
	}
	.contact-toolbar-content .toolbar-left ul
	{
		padding:0.5em 0 0 0;
	}
	.contact-toolbar-content .toolbar-right ul
	{
		padding:0 0 0.5em 0;
	}
	.contact-toolbar-content .toolbar-left ul li
	{
		margin:0 0;
		padding:0 0 0 0;
		display:block;
	}
	.contact-toolbar-content .toolbar-left ul li::after, .contact-toolbar-content .toolbar-left ul li:after
	{
	content: none;
	padding-left:0;
	}
	
	.contact-toolbar-content .toolbar-left ul li:last-child
	{
		margin-right:0;
	}
	.contact-toolbar-content .toolbar-right ul 
	{
		text-align:center;
	}
	.contact-toolbar-content .toolbar-right ul li
	{
		margin:0 0.4em;
		padding:0 0 0 0;
	}
	#logo
	{
		text-align:center;
		padding:3em 3em 3em 3em;
	}
	#top-banner, #mid-banner
	{
		height:460px;
	}
	
	.top-banner-vertical-wrap
	{
		width:30%;
		float:left;
		position:relative;
	}
	.top-banner-vertical-wrap img
	{
		position:absolute;
		top:10px;
		left:0;
	}
	#hq-wrap  
	{
		margin-left:0;
		margin-right:0;
		padding:1.5em 0;
		width:100%;
		display:block;
	}
	#hq-txt article
	{
		padding:1.5em 0 1em 0;
		text-align:center;
	}
	#hq-imgs
	{
		text-align:center;
		padding:0;
	}
	#takumi-menu .container
	{
		width:100%;
		margin:0 auto;
		padding:0 0 0 0;
	}
	#mid-banner
	{
		position:relative;
	}
	#vertical-banner-mobile
	{
		display:block;
		width:28%;
		float:right;
		margin-right:20px;
		margin-top:10px;
	}

	#vertical-banner-mobile img
	{
		width:100%;
		height:auto;
		display:block;
		border:0;
	}
	.menu-col
	{
		width:100%;
		float:none;
		display:block;
		padding:0 0 0 0;
		margin:0 0 0 0;
	
	}
	.banner-col
	{
		display:none;
	}
	.banner-col img
	{
		display:none;
	}
	.row.align-items-center#menu-wrap
	{
		display:block;
		width:100%;
		margin:0 0 0 0;
		padding:0 0 0 0;
	}
	.col-4
	{
		display:block;
		 max-width: 90%;
		 margin:0 5%;
		 padding:0 0 0 0;
	}
	.col-8
	{
		display:block;
	 max-width: 100%;
	 margin:0 0;
	}
	#menu-img
	{
	text-align:center;
	padding:2em 1em 0 1em;
	}
	#menu-txt article
	{
		padding:2em 0 2em 0;
		text-align:center;
	}
	#menu-downloads-wrap
	{
		margin:2em 0 0 0;
	}
	.menu-download-unit
	{
		display:block;
		margin-bottom:2em;
		vertical-align:top;
		text-align:center;
		font-size:1em;
	}
	#bookings-wrap
	{
		margin-left:0;
		margin-right:0;
		padding:1em 0;
		display:block;
	}
	#bookings-logo-wrap
	{
		margin:0 0 2em 0;
		padding:0 4em;
	}
	#bookings-img
	{
		text-align:center;
		padding:0;
	}
	.testimonial-wrap .testi-credit
	{
		white-space:nowrap;
	}
	#carousel-image10, #carousel-image11, #carousel-image12, #carousel-image13, #carousel-image14, #carousel-image15
	{
		display:none;
	}
	.parallax
	{
		background-attachment: scroll;
	    background-position: center center;
	    background-repeat: no-repeat;
		background-size: cover;
	}
}
@media only screen and (max-width:320px) and (min-width:240px){
	#contact-toolbar
	{
		/*background:yellow;*/
	}
	.container.contact-toolbar-content
	{
		width:100%;
		margin:0 auto;
		padding:0 0 0 0;
		display:block;
	}
	#contact-toolbar .row, #contact-toolbar-footer .row
	{
		display:block;
	}
	#contact-toolbar .col.toolbar-left, #contact-toolbar-footer .col.toolbar-left
	{
		width:100%;
		text-align:center;
		display:block;
	}
	#contact-toolbar .col.toolbar-right, #contact-toolbar-footer .col.toolbar-right
	{
		width:100%;
		text-align:center;
		display:block;
	}
	.contact-toolbar-content ul
	{
		list-style-type:none;
		margin:0 0 0 0;
		padding:0 0 0 0;
		color:#fff;
		font-size:0.85em;
		line-height:1.8;
	}
	.contact-toolbar-content .toolbar-left ul
	{
		padding:0.5em 0 0 0;
	}
	.contact-toolbar-content .toolbar-right ul
	{
		padding:0 0 0.5em 0;
	}
	.contact-toolbar-content .toolbar-left ul li
	{
		margin:0 0;
		padding:0 0 0 0;
		display:block;
	}
	.contact-toolbar-content .toolbar-left ul li::after, .contact-toolbar-content .toolbar-left ul li:after
	{
	content: none;
	padding-left:0;
	}
	
	.contact-toolbar-content .toolbar-left ul li:last-child
	{
		margin-right:0;
	}
	.contact-toolbar-content .toolbar-right ul 
	{
		text-align:center;
	}
	.contact-toolbar-content .toolbar-right ul li
	{
		margin:0 0.4em;
		padding:0 0 0 0;
	}
	#logo
	{
		text-align:center;
		padding:3em 1.5em 3em 1.5em;
	}
	#top-banner, #mid-banner
	{
		height:460px;
	}
	
	.top-banner-vertical-wrap
	{
		width:30%;
		float:left;
		position:relative;
	}
	.top-banner-vertical-wrap img
	{
		position:absolute;
		top:10px;
		left:0;
	}
	#hq-wrap  
	{
		margin-left:0;
		margin-right:0;
		padding:1.5em 0;
		width:100%;
		display:block;
	}
	#hq-txt article
	{
		padding:1.5em 0 1em 0;
		text-align:center;
	}
	#hq-imgs
	{
		text-align:center;
		padding:0;
	}
	#takumi-menu .container
	{
		width:100%;
		margin:0 auto;
		padding:0 0 0 0;
	}
	.menu-col
	{
		width:100%;
		float:none;
		display:block;
		padding:0 0 0 0;
		margin:0 0 0 0;
	
	}
	.banner-col
	{
		display:none;
	}
	.banner-col img
	{
		display:none;
	}
	#mid-banner
	{
		position:relative;
	}
	#vertical-banner-mobile
	{
		display:block;
		width:28%;
		float:right;
		margin-right:20px;
		margin-top:10px;
	}

	#vertical-banner-mobile img
	{
		width:100%;
		height:auto;
		display:block;
		border:0;
	}
	
	.row.align-items-center#menu-wrap
	{
		display:block;
		width:100%;
		margin:0 0 0 0;
		padding:0 0 0 0;
	}
	.col-4
	{
		display:block;
		 max-width: 90%;
		 margin:0 5%;
		 padding:0 0 0 0;
	}
	.col-8
	{
		display:block;
	 max-width: 100%;
	 margin:0 0;
	}
	#menu-img
	{
	text-align:center;
	padding:2em 1em 0 1em;
	}
	#menu-txt article
	{
		padding:2em 0 2em 0;
		text-align:center;
	}
	#menu-downloads-wrap
	{
		margin:2em 0 0 0;
	}
	.menu-download-unit
	{
		display:block;
		margin-bottom:2em;
		vertical-align:top;
		text-align:center;
		font-size:1em;
	}
	#bookings-wrap
	{
		margin-left:0;
		margin-right:0;
		padding:1em 0;
		display:block;
	}
	#bookings-logo-wrap
	{
		margin:0 0 2em 0;
		padding:0 4em;
	}
	#bookings-img
	{
		text-align:center;
		padding:0;
	}
	.testimonial-wrap .testi-credit
	{
		white-space:nowrap;
	}
	#carousel-image10, #carousel-image11, #carousel-image12, #carousel-image13, #carousel-image14, #carousel-image15
	{
		display:none;
	}
	.parallax
	{
		background-attachment: scroll;
	    background-position: center center;
	    background-repeat: no-repeat;
		background-size: cover;
	}
}





